Bug 159582 - non utf-8 changelog
non utf-8 changelog
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pilot-link (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-05 02:15 EDT by Florian La Roche
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-09 06:30:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2005-06-05 02:15:21 EDT
Description of problem:
The changelog of this package (in the .spec file) has content
not in utf-8 format.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ngo Than 2005-06-09 06:30:19 EDT
it's fixed in pilot-link-0_12_0-0_pre3_2

Note You need to log in before you can comment on or make changes to this bug.